@charset "UTF-8";

/* ----------- 企業理念 ----------- */
.sec-philosophy{padding:80px 0}
.philosophy-read{
	margin-bottom: 80px;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 30px;
    font-weight: 700;
	text-align: center;
}

.philosophy-con{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	align-items: flex-start;
}

.philosophy-image{width:35%;}
.philosophy-txt{
	margin-bottom: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

.philosophy-box{ width:62%;}
.philosophy-box p {
	margin-bottom: 20px;
	padding-left: 1em;
	text-indent: -1em;
    font-size: 20px;
}


@media (max-width: 768px) {
    .sec-philosophy{padding: 10vw 0;}
	.philosophy-read{
		margin-bottom: 10vw;
		font-size: 4.5vw;
	}

	.philosophy-con{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		align-items: flex-start;
	}

	.philosophy-image{
		width:100%;
		margin-bottom: 8vw;
	}
	.philosophy-txt{
		margin-bottom: 3vw;
		text-align: center;
		font-size: 3.6vw;
		font-weight: bold;
	}

	.philosophy-box{ width:100%;}
	.philosophy-box p {
		margin-bottom: 3vw;
		font-size: 3.6vw;
	}
	
}




